package com.bbd.bpm.base;

import java.io.Serializable;

/**
 * @项目:volunteer
 * @描述：分页基础Bean
 * @author ： cwd
 * @创建时间：2017年3月17日
 * @Copyright @2019  by  cwd
 * @Copyright  2019 BaiBangDa All rights reserved.
 */
public class PageBean implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -8440299431844004877L;
	
	private int pageNum;
	private int pageSize;
	
	public int getPageNum() {
		return pageNum;
	}
	public void setPageNum(int pageNum) {
		this.pageNum = pageNum;
	}
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	
	
}
